RubyGems Navigation menu

paypal-sdk-merchant 1.117.3

[Deprecated.] The PayPal Merchant SDK provides Ruby APIs for processing payments, recurring payments, subscriptions and transactions using PayPal's Merchant APIs, which include Express Checkout, Recurring Payments, Direct Payment and Transactional APIs.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.117.3 - October 17, 2023 (68 KB)
  2. 1.117.2 - August 25, 2015 (68 KB)
  3. 1.117.1 - July 18, 2015 (68 KB)
  4. 1.116.0 - July 23, 2014 (68 KB)
  5. 1.115.0 - June 20, 2014 (67.5 KB)
Show all versions (20 total)

Runtime Dependencies (1):

paypal-sdk-core ~> 0.3.0

Owners:

Pushed by:

Authors:

  • PayPal

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3,461,881

For this version 38,176

License:

PayPal SDK License

Required Ruby Version: >= 0

Links: